Subject: Fwd: Re: How to get Base and Delta CRLs for a particular end entity certif icate...

From: "Housley, Russ" <[email-masked]>
Date: Fri, 04 May 2001 15:06:18 -0400

Opps.  I should have said: "See draft-ietf-pkix-new-part1-06.txt."  Excuse 
the typo.

>Date: Fri, 04 May 2001 14:06:31 -0400
>To: Aslam <[email-masked]>
>From: "Housley, Russ" <[email-masked]>
>Subject: Re: How to get Base and Delta CRLs for a particular end entity 
>certif icate...
>Cc: "[email-masked]'" <[email-masked]>
>
>Aslam:
>
>See draft-ietf-pkix-new-part1-07.txt.
>
>Section 4.2.1.16 describes an extension in the certificate that points to 
>the delta CRL, and section 5.2.6 describes an extension in the base CRL 
>that points to the delta CRL.  CAs may use either technique.
>
>Russ
>
>At 05:27 PM 5/3/2001 -0400, Aslam wrote:
>>Hi,
>>
>>  I'm working on CRL stuff, I have a question regarding Delta CRL, in
>>  following senario:
>>  I get  a certificate from somewhere, whose validity I have to
>>  check against the CRL mechanism. For this I obtain the CRL Distribution
>>Point extension from
>>  the cert and download the CRL from that location, then I check for
>>  extension and finds that its a base crl, so every thing work good. Now from
>>where
>>  I should get the Delta CRL, if the answer is that these can be obtained
>>  fron the same CRL distribution point then if my first is a delta crl then
>>how
>>  to get the base crl corresponding to a delta crl.
>>
>>  Any help is much more appriciated..
>>
>>  Thanks
>>  Aslam